/*
 * Welcome to your app's main JavaScript file!
 *
 * We recommend including the built version of this JavaScript file
 * (and its CSS file) in your base layout (base.html.twig).
 */

const $ = require('jquery');
// this "modifies" the jquery module: adding behavior to it
// the bootstrap module doesn't export/return anything
require('bootstrap');

import PubSub from 'pubsub-js'

// any CSS you import will output into a single css file (app.css in this case)
// import './styles/app.css';
import './styles/app.scss';


// start the Stimulus application
import './bootstrap';

$(function() {
    $('select.choice-auto-submit').on('change', function () {
        $(this).parents('form').submit();
    });
})

$("document").ready(function(){
    setTimeout(function(){
        $(".flash-message:not(.alert-danger):not(.alert-warning)").remove();
    }, 5000 ); // 5 secs
});
